iTunes 12.8 を OS X Yosemite (10.10.5) にインストールできない

セキュリティアップデート 2017-003 (Yosemite) がお使いのシステムに適用されていない可能性があります。

 

iTunes 12.8 は OS X Yosemite (10.10.5) にインストールできるバージョンです。インストーラーに付属している Read Me ファイルにも下記のように記載があります。


iTunesの必要条件

ハードウェア:

• Intelプロセッサ搭載のMacintoshコンピュータ

• 720pの高解像度(HD)ビデオ、iTunes LPまたはiTunes Extrasの再生には、2.0GHz Intel Core 2 Duo以上のプロセッサが必要

• 1080pの高解像度(HD)ビデオの再生には、2.4GHz Intel Core 2 Duo以上のプロセッサおよび2GBのRAMが必要

• 1024 x 768以上の画面解像度(iTunes LPまたはiTunes Extrasの再生には、1280 x 800以上が必要)

• Apple Music、iTunes Store、およびiTunes Extrasの使用にはインターネット接続

• オーディオCD、MP3 CD、またはバックアップCDを作成するには、AppleコンボドライブまたはApple SuperDriveが必要(Apple製以外のCD-RWレコーダでも動作する場合があります)。Apple Musicカタログの曲はCDに書き込めません

ソフトウェア:

• OS Xバージョン10.10.5以降

• 400MBの空きディスク領域

• Apple Music、iTunes Store、およびiTunes Matchは国によってはご利用いただけない場合があります

• Apple Musicを無料で体験するには登録が必要です。新規メンバーのみが対象となります。トライアル期間の終了後、メンバーシップは自動的に更新されます。


iTunes 12.8 を OS X Yosemite (10.10.5) にインストールしようとした時に「このソフトウェアは、お使いのシステムに対応していません。」とエラーメッセージが出て、インストールできない場合には、セキュリティアップデート 2017-003 (Yosemite) ー https://support.apple.com/kb/DL1933?viewlocale=ja_JP&locale=en_US をダウンロードしてインストールしてみてください。

セキュリティアップデート 2017-003 (Yosemite) がお使いのシステムに適用されていれば、iTunes 12.8 がインストールできるようになります。

 

 

OS X Yosemite で (10.10.4)  以前のバージョンをご使用されている場合には、OS X Yosemite 10.10.5 統合アップデート ー https://support.apple.com/kb/DL1832?viewlocale=ja_JP&locale=ja_JP を最初に適用してください。

OS X Mavericks (10.9) 以前の macOS をご使用されている場合には、iTunes 12.8 をインストールすることはできません。macOS のバージョンアップを検討してください。


「サポートFAQ(よくある質問)」はデザイン・クリエイティブ製品全般を取り扱う総合商社の株式会社Tooが運営しています。
弊社保守契約をご契約いただきますと、その他のご相談も承れます。是非ご検討ください。

この内容は問題解決に役立ちましたか?

はい   いいえ

記事を作成する際の参考とさせて頂きますので、回答をお願いします。

その他アプリケーション」の関連記事

本記事で提供する情報の正確性・妥当性につきましては細心の注意を払っておりますが、その保証をするものではありません。また、本記事やリンク先の情報の利用によって不具合や不都合、損害が生じた場合について、当社は一切の責任を負うものではありません。
本記事の内容は掲載時における情報であり、時間の経過により実際と一致しなくなる場合があります。

page top